<?xml version="1.0" encoding="UTF-8"?>
<!-- © Copyright 2015 Graphic News -->
<!-- General instructions about Graphic News interactive igraphics are available at http://www.graphicnews.com/info/info.php?info=int-->
<!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNiGraphicsHTML5ReadMe.rtf  -->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->

<!-- Text size can be changed globally via the <fontSize> and <standSize> values -->
<!-- Text style (including size) within individual captions can be changed by inserting a span style and using CSS3 properties -->
<!-- e.g. <cap1><![CDATA[<span style="font-size:12px; color:black">Caption goes here</span>]]></cap1> -->

<chapter>
<headSize>28px</headSize><!-- Size of headline text -->
<stanSize>15px</stanSize><!-- Size of standfirst text -->
<fontSize>13px</fontSize><!-- Size of caption text -->
<headerBackgroudColour>#ffffff</headerBackgroudColour>
<standBackgroudColour>#efefef</standBackgroudColour>
<headline><![CDATA[<span style="color:black">SUV sets pace for Jaguar’s future</span>]]></headline><!-- Full Headline-->
<headlinemob><![CDATA[<span style="color:black">Jaguar’s SUV</span>]]></headlinemob><!-- Mobile Headline -->
<stand><![CDATA[Packed with state-of-the-art technology and advanced driving aids, Jaguar’s new F-Pace performance SUV is expected to become the British brand’s top selling model once it arrives in showrooms]]></stand>
<source><![CDATA[Source<br>Jaguar Cars, Neil Winton]]></source>
<menuTxt0><![CDATA[Car]]></menuTxt0>
<menuTxt1><![CDATA[Interior]]></menuTxt1>
<menuTxt2><![CDATA[Gallery]]></menuTxt2>
<txt0><![CDATA[<b>Chassis:</b> 80% aluminium, offering weight distribution with 50:50 balance]]></txt0>
<txt1><![CDATA[<b>Engines:</b> Ingenium 2.0-litre diesel making 180PS, 3.0-litre V6 diesel delivering 300PS, or 3.0-litre, 380PS, supercharged V6 petrol.<br><b>Top speed:</b> 250km/h. 0-100km/h in 5.4 seconds]]></txt1>
<txt2><![CDATA[<b>Suspension:</b> Double wishbone/integral link – Bilstein electronically adaptive dampers to eliminate body roll]]></txt2>
<txt3><![CDATA[<b>Boot capacity:</b> 650 litres]]></txt3>
<txt4><![CDATA[<b>Towing limit:</b> 2,400kg braked]]></txt4>
<txt5><![CDATA[<b>Wheelbase:</b> 2,874mm]]></txt5>
<txt6><![CDATA[450]]></txt6>
<txt7><![CDATA[380]]></txt7>
<txt8><![CDATA[250]]></txt8>
<txt9><![CDATA[Torque Nm]]></txt9>
<txt10><![CDATA[Power PS]]></txt10>
<txt11><![CDATA[Top speed (km/h)]]></txt11>
<txt12><![CDATA[Digital dials with<br>heads-up display]]></txt12>
<txt13><![CDATA[<b>Touchscreen:</b> 259mm display with smartphone-style pinch-to-zoom functionality]]></txt13>
<txt14><![CDATA[<b>Transmission:</b> Eight-speed automatic with manual steering wheel paddles. Normal, Eco and Dynamic settings]]></txt14>
</chapter>